@echo off
memcheck
if errorlevel 51 goto goret8
if errorlevel 30 goto goret4
goto nogo
:goret4
echo -running RET4
RET4
goto end
:goret8
echo -running RET8
RET8
goto end
:nogo
echo There is not enough extended (XMS) memory to run Retribution.
echo Consult the trouble shooter guide.
:end

